﻿
.home-products .homeprolist{display:grid;gap:30px;grid-template-columns:2fr 1fr 1fr}
.home-products .homeprolist li:last-child{width:auto}
.home-products .homeprolist li{width:100%;margin-right:0}
@media (max-width:768px){.home-products .homeprolist{gap:20px;grid-template-columns:repeat(2,1fr)}
}@media (max-width:500px){.home-products .homeprolist{grid-template-columns:repeat(1,1fr)}
}
#home-swiper .swiper-slide::after{display:none;}
.home-projects::before{background-image:url(/uploads/26283/page/20260508180900cee64.jpg);background-blend-mode:overlay;background-color:#00000033}
.home-projects .project-wrap .project-content .right{background:#ffffffaa}
.home-projects .project-wrap .project-content .right .p2{color:var(--fontcolor)}
.home-about ,.home-case::after{ background: #faca3a;}
.home-case::after{opacity: 1; }
 .home-products .homeprolist li{position:relative;padding:0;overflow:hidden}
.home-products .homeprolist li .title{position:absolute;left:20px;top:20px;color:#fff;z-index:11}
.home-products .homeprolist li img{width:100%;height:100%;object-fit:cover}
.home-products .homeprolist li .img{height:100%}
.home-case::after{background:#e5e0d8}
.home-about{background:#9f8765}